## org.eclipse.datatools.sqltools.data.internal.core.load
Class DataFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.eclipse.datatools.sqltools.data.internal.core.load.DataFormatException

All Implemented Interfaces:
  java.io.Serializable

    public class DataFormatException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`DataFormatException()`
`DataFormatException(java.lang.String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DataFormatException

    public DataFormatException()

### DataFormatException

    public DataFormatException(java.lang.String s)